
development:
  adapter: mysql
  database: eribium_development
  username: user
  password: pass
  
test:
  adapter: mysql
  database: eribium_test
  username: user
  password: pass
  
  
production:
  adapter: mysql
  database: eribium_production
  username: user
  password: pass